.page{
    background: linear-gradient(179.61deg, #450E3D -53.92%, rgba(69, 14, 61, 0.43) 117.43%);
    width: 90%;
    height: 100vh;
    margin-left: 20px;
    padding: 20px;
    border-radius: 20px;
}
.card{
    display: flex;
    margin-left: 50px;
    border-bottom: 1px solid #000;
    margin-right: 50px;
}
.circle{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #C1EBE6;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.card h5{
    color: white;
    margin-left: 20px;
}
.card h5 p{
    color: #B1B1B1;
}